/**
 * 导出名称带日期
 * @param {*} cellValue
 */
export function format_date(cellValue) {
  if (cellValue == null || cellValue == "" ||cellValue == undefined) return "";
  var date = new Date(cellValue)
  var year = date.getFullYear()
  var month = date.getMonth() + 1 < 10 ? '0' + (date.getMonth() + 1) : date.getMonth() + 1
  var day = date.getDate() < 10 ? '0' + date.getDate() : date.getDate()
  return year + '-' + month + '-' + day
}


