import request from '@/utils/request'

// 查询网格类型配置列表
export function listGridType(query) {
  return request({
    url: '/jnb/gridType/list',
    method: 'get',
    params: query
  })
}

// 查询网格类型配置详细
export function getGridType(id) {
  return request({
    url: '/jnb/gridType/' + id,
    method: 'get'
  })
}

// 新增网格类型配置
export function addGridType(data) {
  return request({
    url: '/jnb/gridType',
    method: 'post',
    data: data
  })
}

// 修改网格类型配置
export function updateGridType(data) {
  return request({
    url: '/jnb/gridType',
    method: 'put',
    data: data
  })
}

// 删除网格类型配置
export function delGridType(id) {
  return request({
    url: '/jnb/gridType/' + id,
    method: 'delete'
  })
}
