import request from '@/utils/request'

// 查询用户积分列表
export function listScoreInfo(query) {
  return request({
    url: '/score/getList',
    method: 'get',
    params: query
  })
}

//新增用户并初始化积分信息
export function addPersonBasicInfo(data) {
  return request({
    url: '/score/initScore',
    method: 'post',
    data: data
  })
}

// 查询用户积分流水详细
export function getPersonBasicInfo(query) {
  return request({
    url: '/score/getScoreList',
    method: 'get',
    params: query
  })
}
